
body {
    max-width: 750px;
    margin: 0 auto;
    background: #f6f6f6;
}
/* 尾部 */
#foot {
    background-color: #6ccc92!important;
    float: left;
}
footer div {
    padding: 0.3rem 1rem;
	text-align: center;
}
footer div.shengming {
    line-height: 2rem;
}
/* 轮播图 */
.swiper-slide
{
  background-position: center;
  background-size: cover;
  width: 80%;
  background: #fff;
}
.swiper-slide .imgBx
{
  width: 100%;
  overflow: hidden;
  height: 180px;
  display: block;
  border-radius: 4px;
}
.swiper-slide .imgBx img
{
  width: 100%;
  height: 100%;
}
.gallery-thumb {
    margin-top: 20px;
}
/* 结束 */




.head— {
    width: 100%;
    opacity: 1;
    float: left;
    padding-bottom: 10px;
    background: #6ccc92;
}
.head {
    width: 96%;
    height: 2.8125rem;
    opacity: 1;
    padding: 0px 2%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}
img.img_log1 {
    height: 2.1875rem;
	margin-top: 0.625rem;
}
.head-1 {
    width: 96%;
    padding: 0px 2%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.head-kuang {
    width: 100%;
    height: 30px;
    opacity: 1;
    border-radius: 20px;
    background: rgba(255, 255, 255, 1);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
input.head_input {
    width: 80%;
    border: 0px solid #ffffff;
    background: white;
    height: 20px;
    margin-left: 5%;
    border-right: 1px solid #6ccc92;
}
i.layui-icon.sousu {
    color: #6ccc92;
    font-size: 21px;
    margin-right: 5%;
}
.frame {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    border-radius: 5%;
    margin-top: -105px;
}




.map {
    overflow: hidden;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
    right: -100%;
    background-color: #ffffff;
}
.map .header {
    width: 100%;
    height: 2.625rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: #6ccc92;
}
.map .header .header_box .header_menu {
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.9375rem;
}
.map > .hot_ul {
    margin: 4.125rem 0.75rem 0 0.75rem;
}
.item-group {
    display: flex;
    flex-wrap: wrap;
    margin-right: -1.33%;
}
.item-group .item-key {
    border-color: #666 !important;
    background-color: #666 !important;
}
.item-group>.list-item {
    width: 28%;
    height: 1.875rem;
    line-height: 1.875rem;
    list-style: none;
    text-align: center;
    margin: 0 1.33% 6px 0;
    padding: 0 5px;
    font-size: .875rem;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}
.item-group .item-key a {
    color: #fff;
}
img.log_img.img_log2 {
    width: 9%;
    height: 35px;
}
.Rotation_chart {
    width: 100%;
    opacity: 1;
    overflow: hidden;
}
.index_body_top_b_right_t {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 40px;
    overflow: hidden;
    z-index: 3;
    border-radius: 8px;
}
.index_body_top_b_right_t span {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #FFF;
    display: block;
    margin: 0 auto;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 90%;
}
.kuang {
    width: 92%;
    background: #fff;
    padding: 10px 4%;
    margin-top: 20px;
    padding-bottom: 10px;
}
.rmphb_tit2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.rmphb_tit3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
img.phb_img {
    width: 12%;
    height: 12%;
}
.rmphb_rmsjph {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
}
.select_top {
    height: 24px;
    margin-top: 0px;
    width: 100%;
    line-height: 24px;
}
form.layui-form {
    width: 18%;
}
.navslide1 {
    margin-top: 0rem !important;
}
.navslide {
    overflow-x: scroll;
    white-space: nowrap;
    margin-top: 1rem;
}
.navslide li {
    display: inline-block;
    font-size: 16px;
    margin-right: 15px;
    line-height: 20px;
    color: #333;
    width: 18%;
}
a.navslide_a {
    width: 100%;
    display: block;
}
.navslide_a .log_img{
	width: 100%;
}
.navslide_name {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    margin-top: 10px;
}
.navslide::-webkit-scrollbar {
  display: none;
}
a.rmsjph_gd1 {
    color: rgba(153, 153, 153, 1);
    font-size: 14px;
}
.HOT-frame {
    width: 100%;
    display: flex;
    flex-direction: column;
}
a.content-frame {
    width: 100%;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #c6c8d6;
    display: flex;
    flex-direction: column;
}
.content-frame-title {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    width: 100%;
}
.flet_frame-c {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 18px;
    margin-top: 10px;
    color: rgba(153, 153, 153, 1);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.flet_frame-time {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 12px;
    color: rgba(153, 153, 153, 1);
    text-align: right;
    vertical-align: top;
    width: 100%;
    margin-top: 20px;
}
.HOT-frame a:last-child{
	border-bottom: 0px solid #c6c8d6;
}
.tag_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}
a.tag_list_title {
    opacity: 1;
    width: 30%;
    margin-top: 20px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(153, 153, 153, 1);
    text-align: left;
    vertical-align: top;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.head—height {
    height: 12.5rem;
}
.frame_relative {
    position: relative;
    border-radius: 5%;
    margin-top: -130px;
    float: left;
}
.kuang—s {
    width: 92%;
    background: #fff;
    padding: 10px 4%;
    margin-top: -25px;
    padding-bottom: 10px;
    border-radius: 10px;
}
.content_title {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    margin-top: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.content_time {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(153, 153, 153, 1);
    text-align: center;
    vertical-align: top;
    margin-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
}
.content_content {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid rgba(237, 237, 237, 1);
    padding-bottom: 20px;
}
.content_content p {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 25px;
    color: rgba(51, 51, 51, 1);
    margin-top: 5px;
}
.shangxiapian {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 0px;
}
.shangxiapian a {
    font-size: 14px;
    font-family: "Adobe Heiti Std", "Adobe Heiti Std-R";
    font-weight: normal;
    text-align: left;
    color: rgb(47, 47, 47);
    letter-spacing: 0.14px;
    margin-top: 15px;
}
.shangxiapian a span {
    color: rgba(102, 102, 102, 1);
}
a.content_kuang {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.content_kuang .log_img{
	width: 32%;
	height: 80px;
	border-radius: 5px;
}
.content_kuang_r {
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.content_kuang_t {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.content_kuang_c {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 18px;
    color: rgba(102, 102, 102, 1);
    text-align: left;
    vertical-align: top;
    margin-top: 12px;
}
.rmphb_tit2_top {
	margin-top: 0.9375rem;
}
.flet_frame_grid {
    width: 100%;
    justify-content: space-between;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(24%, 1fr));
    justify-items: stretch;
    border-bottom: 1px solid #c6c8d6;
    padding-bottom: 10px;
}
a.yqlj1 {
    margin-top: 14px;
    width: 96%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
a.huilv {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 16px;
    color: rgba(51, 51, 51, 1);
    margin-top: 20px;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.huilv .Popular {
    width: 88%;
    float: left;
    height: 20px;
    line-height: 21px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 14px;
}
.huilv_time {
    font-size: 12px;
}
.conh2{padding-bottom: 0!important;text-indent: 0!important;}
.conh2:before {content: '';vertical-align: middle;border-left: 15px solid #ff1515;padding-left: 10px;}






.table_list .item_list li{
    height: 1.5rem;
    font-size: 1rem;
    padding: .3rem;
    line-height: 1rem;
    width: 96%;
    background: #ffffff;
    margin-bottom: .3rem;
    border-bottom: 1px solid #ddd;
}
.table_list .item_list li a{
    color: #666;
}
.titlels{
    width: 100%;
    overflow: hidden;
}
.titlels .swiper-container{
    padding-top: unset;
    padding-bottom: unset;
}
.yincang{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 31%;
    height: 31px;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
    font-size: 15px;
    font-family: SimHei, SimHei-Regular;
    font-weight: 400;
    text-align: center;
    color: #616161;
    line-height: 31px;
    letter-spacing: 2.34px;
    display: block;
    margin: 15px;
    float: left;
    margin-left: 3%;
}